/* for hierarchy footer frame */

ul#copyrightFooterFrame {
	clear: both;
	list-style-type: none;
	margin: 12px 0 0 0; padding: 0;
}

ul#copyrightFooterFrame li {
	float: left;
	margin: 0 0 0 10px;
	font-size: 7pt;
}

ul#copyrightFooterFrame li#first {
	margin:0 10px 0 5px !important;
}

ul#copyrightFooterFrame li a, ul#copyrightFooterFrame li a:visited, ul#copyrightFooterFrame li a:active {
	text-decoration: underline;
}


/* for hierarchy tree frame */

div#hierlist {
	margin-top: 10px;
	text-align: left;
	clear: both;
}

#hierlist td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	padding: 0;
	margin: 0;
	text-align: left;
}

#hierlist table {
	padding: 0;
	margin: 0;
	width: auto;
}

/* for hierarchy tree buttons frame */

#tree_buttons {
	width: 300px;
	text-align: center;
	padding-top: 12px;
}

/* for hierarchy main frame */

#hierarchy_container {
	text-align: left;
	border-left: 1px dashed #cccccc;
}

#hierarchy_container h4 {
	width: 160px;
	float: left;
	margin-top: 4px;
	padding-left: 10px;
}

.hierarchy_divider {
	clear: both;
}

#arrow_container {
	float: left;
	width: 188px !important;
	width: 198px;
	padding-top: 70px;
	padding-right: 50px;
	text-align: right;
}

#hierarchy_accountlist {
	float: left;
	padding-top: 10px;
}